#ReviewsItems {
    align-content: flex-start;
    align-items: flex-start;
    display: flex;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 30px;
    justify-content: center;
    overflow: visible;
    padding: 45px 50px 0px;
    position: relative;
    width: 100%;
}

#ReviewsItems .rplg-grid .rplg-box {
    overflow: hidden;
    padding: 30px 30px 30px !important;
    position: relative !important;
    background-color: rgb(255, 255, 255) !important;
    transition: background-color 0.5s ease;
    width: 100%;
    opacity: 1;
    border: 1px solid rgba(0, 0, 0, 0.05) !important;
    border-radius: 15px !important;
    box-shadow: rgba(0, 0, 0, 0.18) 0px 0.602187px 0.602187px -1.25px, rgba(0, 0, 0, 0.16) 0px 2.28853px 2.28853px -2.5px;
}

/*#ReviewsItems .rplg .rplg-row {*/
/*    align-items: flex-start !important;*/
/*}*/

#ReviewsItems .rplg .rplg-review-avatar {
    margin: 0 18px 0 0 !important;
    border-radius: unset !important;
    box-shadow: none !important;
    width: 45px !important;
    height: 45px !important;
}

#ReviewsItems .rplg-grid .rplg-review-time {
    display: none !important;
}

#ReviewsItems .rplg .rplg-review-name {
    color: #2f2f2f !important;
    font-size: 17px !important;
    line-height: 21px !important;
}

#ReviewsItems .rplg-box .rplg-box-content {
    margin: 15px 0 0 !important;
}

#ReviewsItems .rplg .rplg-review-text {
    color: #494e54 !important;
    line-height: 27px !important;
    font-size: 17px !important;
}

#ReviewsItems .rplg .rplg-stars svg use {
    fill: #ffc54e;
}

#ReviewsItems .rplg .rplg-review-badge {
    top: 28px !important;
    right: 28px !important;
}

#ReviewsItems .rplg .rplg-social-logo svg {
    width: 40px !important;
    height: 40px !important;
}

@media (min-width: 840px) {
    .rplg-grid .rplg-col-4 {
        margin: 0 24px 18px 0px !important;
        width: calc(25% - 24px) !important;
    }
}

@media(max-width:500px) {
    #ReviewsItems {
        /* align-content: flex-start; */
        /* align-items: flex-start; */
        /* display: flex; */
        /* flex: none; */
        /* flex-direction: row; */
        /* flex-wrap: nowrap; */
        /* gap: 30px; */
        /* justify-content: center; */
        /* overflow: visible; */
        /*padding: 0px 0px 0;*/
        /* position: relative; */
        /* width: 100%; */
        display: none;
    }
    
    .ti-widget[data-pid='c6ea8e0323c5154faa1673320e2'][data-set-id='drop-shadow'] {
        width: 93% !important;
        margin: 0px auto 25px;
        overflow: visible !important;
    }
}

/* Reviews Box */
.rplg .rplg-slider .rplgsw-container {
    padding: 0px 35px 20px;
}

.rplg .rplg-slider .rplg-slider-review {
    margin: 20px 0 0px !important;
    color: #1f1e1e !important;
    border: 1px solid #00000000 !important;
    background-color: #ffffff !important;
    border-radius: 8px !important;
    box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 8%);
}

.rplg .rplg-slider .rplg-box {
    border: 1px solid #00000000 !important;
    background-color: #ffffff !important;
    margin: 0px !important;
}

.rplg .rplg-slider .rplg-box:before {
    border: 1px solid #00000000 !important;
    background-color: #ffffff !important;
    box-shadow: 7px 9px 10px 0px rgb(0 0 0 / 8%);
    border-radius: 0px 0px 3px 0px;
    display: none;
}

.rplg .rplg-stars svg use {
    fill: #FDB022 !important;
}

.rplg .rplg-slider .rplg-review-text,
.rplg .rplg-slider .rplg-review-time {
    color: #5e687d !important;
    line-height: 25px !important;
    font-size: 15px !important;
}

.rplg .rplg-review-name {
    font-weight: 600 !important;
    color: #444a54 !important;
}

.rplg .rplg-slider .rplg-stars {
    position: absolute;
    top: 15px;
    left: 20px;
}

.rplg .rplg-review-badge {
    top: 12px !important;
    right: 20px !important;
}

.rplg .rplg-social-logo svg,
.rplg .rplg-social-logo.rplg-facebook-logo svg {
    width: 30px !important;
    height: 30px !important;
}

.rplg .rplg-slider .rplg-box .rplg-box-content:before {
    display: none !important;
}

.rplg .rplg-slider .rplg-row {
    margin: 0 !important;
    padding: 0px 20px 20px !important;
}

.rplg .rplg-review-avatar {
    border-radius: 0px !important;
    box-shadow: none !important;
}

@media(max-width:500px){
    .rplg {
        z-index: 100 !important;
        position: relative;
    }
    
    /*.rplg div {*/
    /*    text-align: center !important;*/
    /*}*/
    
    .rplgsw-container {
        overflow: visible !important;
    }
    
    /*.rplgsw-container-autoheight .rplgsw-slide {*/
    /*    width: 80% !important;*/
    /*}*/

    .rplg .rplg-slider .rplg-box .rplg-box-content {
        margin: 50px 20px 20px !important;
    }
}



.confetti{
    height: 100%;
    width: 100%;
    display: block;
    margin: 0 auto;
    user-select: none;
}